MISTLETOE(1)

NAME
mistletoe - turn Markdown into HTML in pure Python

DESCRIPTION
usage: mistletoe [-h] [-r RENDERER] [-v] [filenames ...]

  positional arguments:

filenames
    specify an optional list of files to convert

  options:

-h, --help
    show this help message and exit

-r, --renderer RENDERER
    specify an importable renderer class

-v, --version
    show program's version number and exit